#!/bin/sh

target=2

rm -f $target
nasm -f elf ${target}.asm
gcc -o ${target} ${target}.c ${target}.o
for m in 1 2 3 4 5 6 7 8 9 10 11 12 ; do
    for n in 1 2 3 4 5 6 7 8 9 10 11 12 ; do
	echo "divover($m/$n) =  `./${target} $m $n`"
    done
done

